# xmleq.hh File Reference

XML String conversion class. More...

Include dependency graph for xmleq.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XMLEq
| Help to improve performances on comparaison Since transcode(string) is more expensive than transcode(XMLCh) We transcode and store all the tokens we might need to compare while parsing a document. More...

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

XML String conversion class.

See also:
  vcsn::xml::*Handler

Author:
  Florian Lesaint <florian.lesaint@lrde.epita.fr>

Definition in file xmleq.hh.